body {
    background: #fcfcfc;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.bold {
    font-weight: bold;
}

.clear {
    clear: both;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.inline {
    display: inline;
}

.hidden {
    display: none;
}

.center {
    margin: 0 auto;
}

.print-only {
    display: none;
}

.inline-left {
    float: left;
    margin-right: 5px;
}

#container {
    background: url(../images/bg_tile.png) left top repeat-y;
    width: 1019px;
}

#inner-wrapper {
    width: 990px;
    margin-left: 9px;
}

#header {
    height: 36px;
    background: url(../images/bg_header.png) left top repeat-x;
}

#content {
    width: 970px;
    margin: 0 auto;
    padding-top: 16px;
}

#logo-block {
    background: transparent url(../images/bg_dotted.png) repeat-x scroll bottom left;
    width: 926px;
    padding: 0 22px 10px 22px;
}

#main-content {
    width: 926px;
    padding: 0 22px;
}

div.icon-button {
    position: absolute;
    border: 1px solid #E5E5E5;
    top: 23px;
    right: 32px;
    padding: 18px 10px 16px 85px;
    background: #fcfcfc url(../images/icon-arrow.png) 95% 24px no-repeat;
}

div.icon-button img {
    left: -50px;
    position: absolute;
    top: -15px;
}

div.icon-button a {
    text-decoration: none;
    display: block;
}

span.icon-line-1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #606060;
    font-weight: bold;
    text-transform: uppercase;
}

span.icon-line-2 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    color: #9fa2a3;
    font-style: italic;
    line-height: 12px;
}

/* ------------------------ Page Sections ------------------------ */

div.page-section {
    padding-top: 25px;
    padding-bottom: 25px;
    background: transparent url(images/bg_dotted.png) repeat-x scroll bottom left;
    margin-left: -30px;
    position: relative;
}

a.big-button {
    position: absolute;
    top: 10px;
    right: 0;
}

span.arrow {
    text-indent: -9999px;
    width: 25px;
    height: 9px;
    display: inline-block;
    background: url(../images/breadcrumbs-arrow.png) center top no-repeat;
}

div.bread-crumbs {
    padding: 14px 0;
}

#main-content div.bread-crumbs,#main-content div.bread-crumbs a {
    color: #afafaf;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: italic;
    text-decoration: none;
}

div.anythingSlider {
    background: url("../images/bg_dotted.png") repeat-x scroll left bottom transparent;
    padding-bottom: 10px;
}

.header-section {
    background: url("../images/bg_dotted.png") repeat-x scroll left bottom transparent;
    padding-bottom: 25px;
    padding-top: 25px;
    position: relative;
    padding: 25px 22px;
    width: 926px;
}

body.search .post-content {
    padding-top: 22px;
}

div.search-result {
    margin-bottom: 30px;
}

/* ---------------------------------------
--------------- Category Page ------------*/

div.results-section {
    border: #e5e5e5 1px solid;
    padding: 16px 6px;
    margin-bottom: 30px;
}

div.post-result {
    display: inline-block;
    vertical-align: top;
    width: 281px;
    padding: 0 10px;
    margin-bottom: 55px;
}

.attachment-cat-page-thumbs {
    margin: 0 0 15px 0;
}

div.parent-results-section div.post-result {
    margin-bottom: 30px;
}

div.subcat-heading {
    background: #f9f9fa;
    padding: 23px 17px;
    border: 1px solid #E5E5E5;
    border-bottom: none;
    position: relative;
}

/* ------------------------ Typo ------------------------ */

#main-content ul {
    padding-left: 15px;
    margin-bottom: 15px;
}

#main-content ul li {
    color: #3F4447;
    font-size: 13px;
    line-height: 130%;
    list-style-type: disc;
}

#main-content ul li a {
    color: #01596B;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 130%;
    list-style-type: disc;
}

span.search-result {
    color: #01596B;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

.header-section h1 {
    color: #43484B;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
}

.header-section h2 {
    color: #959595;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 10px;
    line-height: 145%;
    width: 500px;
}

body.category .header-section h2 {
    width: 100%;
}

div.post-result h5 {
    margin-bottom: 10px;
}

p {
    color: #3F4447;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    line-height: 17px;
    margin-bottom: 15px;
}

#main-content a.post-action-button {
    background: none repeat scroll 0 0 #01596B;
    color: #FFFFFF;
    font-size: 15px;
    padding: 0 3px 4px 3px;
    text-decoration: none;
    text-transform: uppercase;
}

#main-content div.subcat-heading h3 {
    color: #43484B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}

a.sub-cat-link {
    background: #FFF;
    font-size: 15px;
    color: #43484b;
    text-transform: uppercase;
    padding: 10px;
    border: 1px solid #E5E5E5;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    right: 15px;
    top: 12px;
    font-weight: bold;
}

h5 {
    color: #43484B;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#main-content h2 {
    color: #43484B;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
}

#main-content h3 {
    color: #43484B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 50px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#main-content h4 {
    color: #43484B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#main-content h5 {
    color: #43484B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#main-content h6 {
    color: #959595;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 10px;
}

blockquote p, blockquote {
    color: #959595;
    font-size: 13px;
    font-style: italic;
    line-height: 26px;
}

.post-content a {
    color: #01596B;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

p.small {
    color: #01596B;
    font-size: 13px;
    font-style: italic;
    line-height: 26px;
}

/* ------------------------ Form ------------------------ */

#search-form {
    border: #e5e5e5 1px solid;
    height: 27px;
    width: 185px;
    float: right;
    margin-top: 18px;
}

#search-form input {
    display: block;
    border: none;
    border-right: #e5e5e5 1px solid;
    height: 19px;
    float: left;
    width: 152px;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#search-form #search-submit {
    padding: 0;
    border: none;
    display: block;
    float: left;
    height: 0;
    padding-top: 27px;
    width: 26px;
    overflow: hidden;
    background: #fcfcfc url(../images/bg_search.jpg) center center no-repeat;
    cursor: pointer;
}

textarea, input, select {
    color: #4c4c4c;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-style: italic;
    padding: 3px;
}

label {
    float: left;
    width: 120px;
    font-size: 14px;
    color: #959595;
    font-style: italic;
    padding-top: 10px;
}

input {
    height: 27px;
}

input, textarea {
    width: 378px;
    border: 1px solid #e5e5e5;
}

input, select, textarea {
    margin-bottom: 30px;
}

textarea {
    height: 150px;
}

.boxes {
    width: 1em;
}

select {
    width: 386px;
    border: 1px solid #E5E5E5;
    height: 27px;
}

br {
    clear: left;
}

#other {
    display: none;
}

span.required {
    color: #959595;
    font-family: Georgia, "Times New Roman", Times, serif;
    vertical-align: top;
    line-height: 40px;
}

input.form-button {
    margin-top: 5px;
    width: 90px;
    background: none repeat scroll 0 0 #01596B;
    color: #FFFFFF;
    font-size: 15px;
    padding: 0 3px 4px;
    text-decoration: none;
    text-transform: uppercase;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}

#reset {
    margin-left: 120px;
    margin-right: 10px;
}

p.thankyou {
    color: #01596B;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 130%;
    margin-bottom: 60px;
}

#error-field {
    color: #01596B;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 130%;
    list-style-type: disc;
    margin-left: 120px;
    margin-bottom: 10px;
}

/* ------------------------- Footer ---------------- */

#footer {
    width: 926px;
    background: #4c4c4c url(../images/bg_footer.png) left top repeat-x;
    padding: 25px 32px;
}

#footer ul {
    padding-left: 15px;
}

#footer li,#footer a {
    color: #ECECED;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    line-height: 150%;
    list-style: disc outside none;
    text-decoration: none;
}

h3.widget-title {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#footer p {
    color: #ECECED;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 150%;
}

/* -----------------------------------------------------------
------------  Global Nav ------------------------------------ */

#access {
    display: block;
    float: right;
    margin: 0 auto;
}

#access .menu-header,div.menu {
    font-size: 13px;
    margin-left: 12px;
}

#access .menu-header ul,div.menu ul {
    list-style: none;
    margin: 0;
}

#access .menu-header li, div.menu li {
    float: left;
    position: relative;
}

#access a {
    display: block;
    line-height: 36px;
    padding: 0 10px;
    text-decoration: none;
    font-style: normal;
    color: #FFF;
    font-size: 13px;
    text-transform: uppercase;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#access ul ul {
    display: none;
    position: absolute;
    top: 36px;
    left: 0;
    float: left;
    width: 180px;
    z-index: 99999;
}

#access ul ul li {
    min-width: 180px;
}

#access ul ul ul {
    left: 100%;
    top: 0;
}

#access ul ul a {
    background: #333;
    line-height: 1em;
    padding: 10px;
    width: 160px;
    height: auto;
}

#access li:hover > a, #access ul ul :hover > a {
    background: #333;
    color: #d0cdcd;
}

#access ul li:hover > ul {
    display: block;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    color: #fff;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    color: #fff;
}

#access ul li.current-menu-item a {
    /*background:url(../images/global_nav_selected.png) bottom center no-repeat; */
}

#access ul li.current-menu-item {
    background: url(../images/global_nav_selected.png) bottom center no-repeat;
}

#access ul li.current-menu-ancestor {
    background: url(../images/global_nav_selected.png) bottom center no-repeat;
}

#access ul li.current-menu-ancestor ul li a {
    background: none;
    background-color: #363a3c;
}

#access ul li.current-menu-ancestor ul li.current-menu-item a {
    color: #d0cdcd;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
    color: #fff;
}

/* =Hero Image / Slider
-------------------------------------------------------------- */

#slider1 {
    clear: left;
    height: 378px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 970px;
}

#slider1 li {
    background: url(../images/bg-feature-strip.png) bottom left repeat-x;
    position: relative;
    height: 378px;
    text-align: right;
    padding-top: 36px;
}

#slider1 .left {
    width: 380px;
    height: 286px;
    float: left;
    margin-left: 46px;
    margin-top: 26px;
    text-align: left;
}

.hero-image {
    margin-right: 18px;
}

div.hero-button {
    margin-top: 35px;
}

a.hero-button {
    background: none repeat scroll 0 0 #01596B;
    color: #FFFFFF;
    font-size: 18px;
    outline: 5px double #01596B;
    padding: 2px 7px;
    text-decoration: none;
    text-transform: uppercase;
}

#slider1 h3 {
    color: #43484B;
    font-family: BentonSansCompBlack;
    letter-spacing: -3px;
    text-transform: uppercase;
    width: 460px;
}

div.social {
    margin-top: 20px;
}

/* =Hero Image / Slider Headers
-------------------------------------------------------------- */

/* -------------------
-------- x-large ----- */

#slider1 h3.size-1 .cufon {
    height: 91px !important;
}

.size-1 {
    font-size: 100px;
}

/* -------------------
-------- large - defalt ----- */
#slider1 h3.size-2 .cufon {
    height: 80px !important;
}

.size-2 {
    font-size: 89px;
}

/* -------------------
-------- Medium ----- */

#slider1 h3.size-3 .cufon {
    height: 61px !important;
}

.size-3 {
    font-size: 70px;
}

/* -------------------
-------- Small ----- */

#slider1 h3.size-4 .cufon {
    height: 47px !important;
}

.size-4 {
    font-size: 55px;
}

/* -------------------
-------- x-Small ----- */

#slider1 h3.size-5 .cufon {
    height: 35px !important;
}

.size-5 {
    font-size: 40px;
    letter-spacing: -2px !important;
}

#slider1 h4 {
    color: #43484B;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 10px;
}

/* root element for tabs  */
ul.tabs {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
    height: 50px;
    width: 669px;
    border-bottom: 1px solid #E5E5E5;
}

/* single tab */
ul.tabs li {
    float: left;
    text-indent: 0;
    padding: 0;
    margin: 0 !important;
    list-style-type: none !important;
}

/* link inside the tab. */
ul.tabs a {
    background: #fcfcfc;
    border: 1px solid #E5E5E5;
    border-bottom: none;
    padding: 11px 14px;
    margin-right: 5px;
    height: 26px;
    font-size: 11px;
    display: block;
    line-height: 30px;
    text-align: center;
    position: relative;
    top: 1px;
}

ul.tabs a:active {
    outline: none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    border-bottom: none !important;
    height: 27px;
    background-color: #FFF;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    border-bottom: none !important;
    height: 27px;
    background-color: #FFF;
    cursor: default !important;
    color: #000 !important;
}

div.panes {
    margin-bottom: 25px;
}

.panes div {
    border: 1px solid #E5E5E5;
    padding: 10px;
    width: 647px;
    display: none;
    border-top: 0;
}

#main-content ul.tabs h4 a {
    color: #43484B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

/* --------------------- Map --------------------- */

#map_canvas {
    width: 926px;
    height: 400px;
    margin: 0px auto 50px auto;
}

#info {
    width: 150px;
    margin: 0 auto;
}

#info h2 {
    margin-top: 0 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: bold;
}

#info p {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 5px;
    line-height: 110%;
}

/* ----------------- 404 --------------------- */
a.four04 {
    display: block;
    height: 768px;
    width: 1340px;
    left: 50%;
    margin-left: -670px;
    margin-top: -393px;
    position: fixed;
    top: 50%;
}

/* ----------- Comments --------------- */

img.avatar {
    display: none;
}

div.comment-secion #submit {
    background: none repeat scroll 0 0 #01596B;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-style: normal;
    margin-top: 5px;
    padding: 0 3px 4px;
    text-decoration: none;
    text-transform: uppercase;
    width: 150px;
    margin-left: 125px;
}

div.comment-secion label {
    width: 125px;
}

div.comment-secion form p {
    margin-bottom: 0;
}

#main-content div.comment-secion h3 {
    font-size: 20px;
}

h3#comments {
    background: url("../images/bg_dotted.png") repeat-x scroll left top transparent;
    padding-top: 20px;
}

div.comment-secion form textarea {
    margin-left: 125px;
    overflow: auto;
}

.commentlist li {
    margin-bottom: 20px;
}

div.comment-secion a {
    color: #01596B;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 130%;
}

div.comment-secion .comment-meta, div.comment-secion .comment-author {
    display: inline;
    font-size: 13px;
    line-height: 160%;
}

#cancel-comment-reply {
    margin: 10px 0;
}

div.comment-secion .comment-meta a {
    font-size: 12px;
}

.comment-author cite, .comment-author span {
    font-weight: bold;
    color: #3F4447;
}

#respond {
    margin-top: 20px;
    padding-top: 20px;
    background: url("../images/bg_dotted.png") repeat-x scroll left top transparent;
}

body.logged-in div.comment-secion form textarea {
    margin-left: 0;
    margin-top: 20px;
}

body.logged-in div.comment-secion form #submit {
    margin-left: 0;
}

a.start-stop {
    display: none !important;
}

a.mail-to {
    margin-right: 15px;
}
